package com.izouma.zhirongip.enums;

public enum TransferConversion {
    TRANSFER("转让"),
    PERMIT("许可"),
    OTHER("其他");
    private final String desc;

    TransferConversion(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
